Subject: aspell doesn't work under 1.1.8-2 (was Re: ispell package)
From: Jason Tishler <[email-masked]>
To: Jon Ericson <[email-masked]>
Cc: Cygwin <[email-masked]>
Date: Fri, 2 Mar 2001 09:34:04 -0500

On Thu, Mar 01, 2001 at 10:44:27PM +0000, Jon Ericson wrote:
> Jason Tishler <[email-masked]> writes:
> 
> > pspell:
> > 
> >     $ configure --disable-ltdl
> >     $ make
> >     $ make prefix=/tmp/pspell/usr/local install
> > 
> > aspell:
> > 
> >     $ configure
> >     $ make
> >     $ make prefix=/tmp/aspell/usr/local install
> >     $ cd /tmp/aspell
> >     $ strip usr/local/bin/*.exe
> >     $ strip -g usr/local/lib/libaspell.a
> 
> Hmmm... with the latest versions of [ap]spell (.12 and .33) and cygwin
> (1.1.8), I get a stackdump when I try to do anything more interesting
> then getting the usage message (for instance aspell -c TODO).  The
> configure and make steps work without error.  Were you using previous
> versions?

No, I'm using the latest versions too -- aspell .33 and pspell .12.
However, I am running them successfully under a cygwin1.dll that I built
from CVS on Feb 13 09:39 2001.

I just tried aspell/pspell under 1.1.8-2 and I am getting a stackdump too.
For grins, I tried 1.1.7 and aspell/pspell runs without stackdump-ing.
My suggestion is to replace your cygwin1.dll with one from a recent
snapshot or build it yourself from CVS.

Jason

-- 
Jason Tishler
Director, Software Engineering       Phone: +1 (732) 264-8770 x235
Dot Hill Systems Corp.               Fax:   +1 (732) 264-8798
82 Bethany Road, Suite 7             Email: [email-masked]
Hazlet, NJ 07730 USA                 WWW:   http://www.dothill.com

--
Want to unsubscribe from this list?
Check out: http://cygwin.com/ml/#unsubscribe-simple